<?php

declare(strict_types=1);

namespace Itdatex\EInvoiceCore\Vendor\Metadata\Driver;

interface FileLocatorInterface
{
    public function findFileForClass(\ReflectionClass $class, string $extension): ?string;
}
